/*----------------------------------
Basic styles
----------------------------------*/

body {background:#373535 url(../images/bg-header_dark.jpg) top center no-repeat;  min-width:950px; }

h1, h2, h3 {}
h4, h5, h6 {clear:both;}
h1 {}
h2 {}
h3 {font-weight:bold; font-size: 16px; margin-top: 20px; margin-bottom: 10px; }
h4 {font-size:18px; font-weight:bold; color:#b00; display:inline; clear:both;}
h5 {font-size:14px; font-weight:bold;}
h6 {color:#222;}
p {}
a {color:#0e4e8e; text-decoration:none;}
a:hover {color:#222; text-decoration:underline;}
a:visited {}
ul {}
li {}

div.row {width:100%; overflow:hidden;}

.osu-semantic {
  /*https://carmenwiki.osu.edu/display/10292/HTML5+Accessibility+Code+Examples#HTML5AccessibilityCodeExamples-NewSyntaxforVisuallyHiding%3F
    position: absolute;
    left: -9999em;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;*/
}

/*----------------------------------
  Page masthead
----------------------------------*/

#page_masthead {height:80px;}
#page_masthead .container {position:relative;}
#page_masthead h1 {color:#fff; text-shadow: 1px 1px 3px rgba(0,0,0,0.5); margin:55px 0 0 120px; margin-top:60px\9;}
#page_masthead a {text-decoration:none; overflow:hidden;}
#page_masthead h1 a {color:#fff;}
#page_masthead h1 a:hover {color:#fff; text-decoration:underline;}
#page_masthead img.logo {float:left; vertical-align:middle; margin-top:-33px; box-shadow:0 1px 4px rgba(0,0,0,0.3);}
#page_masthead img.newlogo {float:left; padding:20px 0 50px; padding-bottom:30px\9;}

#page_masthead a.campaign_bug {position:absolute; top:0; right:0; /* margin-top:-55px; */ display:block; width:104px; height:92px; /* background: transparent url(../images/badge-wdosum2u.png) 0 0 no-repeat; */ font-size:0; text-indent:105px; background: transparent url(../images/badge-buckeyesgive.png) 0 0 no-repeat;}

#page_masthead a.campaign_bug_BL {position:absolute; top:0; right:0; display:block; width:120px; height:100px; font-size:0; text-indent:105px; background: transparent url(../images/badge-buckeyelove.png) 0 0 no-repeat;}

#page_masthead a.campaign_bug_TBG {position:absolute; top:0; right:0; display:block; width:98px; height:87px; font-size:0; background: transparent url(../images/badge-TBG.jpg) 0 0 no-repeat;}


/*----------------------------------
  Content
----------------------------------*/

#content {background:#eaebeb; font-size:13px;}



/*----------------------------------
  Navigation
----------------------------------*/

/* Wrapper */

#global_nav {height:38px; /* margin-top:20px; */}

.nav {font: 13px/18px "proximanova", "Helvetica Neue", Helvetica, Arial, sans-serif; display:block;}
.ie6 .nav, .ie7 .nav, .ie8 .nav {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.nav ul {list-style: none; margin: 0; padding: 0; position: relative; }
.nav ul li {float: left; /* position: relative; */ background:#fff; margin-right:1px; border-radius:4px 4px 0 0;}
.nav ul li:hover,
.nav ul li.hover {z-index: 1000000000000000000;}

.nav ul a {text-decoration: none; display: block; 	/* position: relative; */ padding: 10px; background:#eaebeb; color:#333; border-radius:5px 5px 0 0; }
.nav ul a:hover,
.nav ul a:focus,
.nav ul a:active,
.nav ul li.active a,
.nav ul li.hover a {background:#fff; color:#900;}

/* Dropdown */
.nav ul ul {position: absolute; top: 38px; left: -9999em; width: 930px; /* overflow:hidden; */ padding:10px; background:#fff; border-radius:0 0 5px 5px; z-index: 1000000000000000000; box-shadow:0 3px 3px rgba(0,0,0,0.3);border:1px solid #ccc; border-top-color:#fff;}
/* .ie6 .nav ul ul, .ie7 .nav ul ul, .ie8 .nav ul ul {border:1px solid #ccc;} */
.nav ul li:hover ul,
.nav ul li.hover ul {left: 0;}
.nav ul ul li {float: none; position: static; padding:0; margin:0 0 .5em 0;}
.nav ul li:hover ul a,
.nav ul li.hover ul a {text-shadow: none; margin-top: -1px; /* collapses top border */ padding:0; color:#0e4e8e; line-height:1.2; background:transparent; }
.nav ul li:hover ul a:hover,
.nav ul li.hover ul a:hover,
.nav ul li.hover ul a:focus,
.nav ul li.hover ul a:active {color:#900;}

.nav ul .sub-column {
  float: left;
  /* margin-bottom: 1em; */
  margin-right: 20px;
  /* min-height: 100px; */
  overflow: hidden;
  width: 150px;
}


.nav ul .sub-column img {
  border: 5px solid #CCCCCC;
  margin: 12px 12px 33px;
  position: absolute;
  right: 10px;
  top: 10px;
}


.nav ul li.category {font-weight:bold;}

.nav ul#category_nav li,
.nav ul#giving_nav li {position:relative;}
.nav #category_nav li:hover ul,
.nav ul#giving_nav li:hover ul {position:absolute; top:38px; left:0; width:170px;}
/* Separates audience/category/giving */
.nav #category_nav li:first-child,
.nav #giving_nav li:first-child {margin-left:20px;}
/* Removes margin on first child of dropdown */
.nav #category_nav ul li:first-child,
.nav #giving_nav ul li:first-child {margin-left:0;}
/* sets dropdown width when using keyboard */
.nav #category_nav ul,
.nav #giving_nav ul {width:170px;}
.nav #category_nav ul .sub-column,
.nav ul#giving_nav .sub-column {width:100%;}
.nav ul#giving_nav li a {padding-right:30px; background-image: url(../images/bg-ribbon.png); background-position: 100% 0; background-repeat: no-repeat;}
.nav ul#giving_nav ul li a {background:transparent;}

.nav #category_nav.brand li:first-child {margin-left:0;}

div#fb_like {float:right; margin-top:5px;}
/* Get rid of unnecessary FB junk */
iframe div#LikeboxPluginPagelet div.connect_top {display:none !important;}



/* Alert box */
#urgent_message {background:#900; color:#fff; margin: 0; padding:0;}
#urgent_message .container {margin:0 auto; padding:0;}
#urgent_message h3 {color:#fff; padding:.5em 0 0 0; margin-bottom:0;}
#urgent_message p {padding:.8em 0; margin:0; font-size:1.2em; font-weight:bold;/* border:1px solid #FBC2C4; background:#FBE3E4; color:#8a1f11; */}
#urgent_message a {color:#fff; text-decoration:underline;}



/*----------------------------------
  Slideshow
----------------------------------*/
#slideshow {background:transparent url(../images/bg-slideshow_glow.png) bottom center no-repeat; margin:0; padding:0; /* min-height:233px; */ /* border-bottom:solid 1px #dadada; */ overflow:hidden; clear:both; height:233px;}
ul#imageList {margin:0; padding:0; list-style-type:none;}
ul#imageList li {margin:0; padding:0; display:none;}
ul#imageList li a {display:block;}
ul#imageList img {display:block; width:950px; height:233px;}

/* Show first slide while page is loading */
ul#imageList li:first-child {display:list-item;}


div.bx-wrapper {width:100% !important; height:233px !important; overflow:hidden;margin:0 auto; box-shadow:0 10px 10px rgba(0,0,0,0.5);}
div.bx-window {/* width:950px !important; */  height:233px !important;  }
li.pager {width:950px !important; height:233px !important;}

a.bx-next {position:absolute; bottom:0; right:0; z-index:1000; height:30px; width:30px; background:url(../images/button-next.png) 0 0 no-repeat; display:block; text-indent:-9999px;}
a.bx-prev {position:absolute; bottom:0; left:0; z-index:1000; height:30px; width:30px; background:url(../images/button-prev.png) 0 0 no-repeat; display:block; text-indent:-9999px;}
.bx-pager{position:absolute; bottom:0; left:50%; z-index:1000;}
.pager-link {}
.pager-active {}


#secondlevel_feature {background:transparent url(../images/bg-slideshow_glow.png) bottom center no-repeat; margin:0; padding:0; height:238px; border-bottom:solid 1px #dadada; overflow:hidden; clear:both; }
#secondlevel_feature .container {box-shadow:0 10px 10px rgba(0,0,0,0.5);}
#secondlevel_feature img {width:950px; height:238px;}
#secondlevel_feature a {/* margin:0; padding:0; */}

div#content_end {width:100%; height:0px;}

/*-----------------------------------
  Subcontent
-----------------------------------*/
#subcontent {background:#333 url(../images/bg-subcontent.jpg) 0 0 repeat-x;font-size:12px;}
#subcontent * {color:#fff;}
#subcontent h4 {/* margin-bottom:0; */}
#subcontent h6 {margin-top:15px;}
#subcontent p {margin-bottom:0;}
#subcontent a {color:#ccc; text-decoration:none; }
#subcontent a:hover {color:#fff; text-decoration:underline;}
#subcontent p.subhead_link {}
#subcontent img.image_stack {}
#subcontent p.caption {font-weight:bold; font-size:11px; margin-right:30px;}
#subcontent p.credit {color:#ccc; }

/* IOTD and OHIO photos */
img.image_stack_horiz {padding:20px; background: url(../images/bg-iotd-h.png) 7px 3px no-repeat; margin-left:-15px;}
img.image_stack_vert {padding:20px; background: url(../images/bg-iotd-v.png) -1px 7px no-repeat;}

/* Mobile app icons */
.app_icon {
  cursor: pointer;
  float: left;
  line-height: 120%;
  margin: 5px 15px 15px 0;
  text-align: center;
  width: 64px;
}
.app_name {font-size:10px; font-weight:bold; color:#aaa !important;}


/*-----------------------------------
  Subcontent
-----------------------------------*/
/* #subcontent {} */

/*-----------------------------------
  Footer
-----------------------------------*/
#page_footer {padding-bottom:20px; background: url(../images/bg-footer.jpg) center top no-repeat; -moz-background-size: cover;
  background-size: cover; font-size:12px;}
#page_footer * {color:#fff;}
#page_footer h6 {}
#page_footer a {text-decoration:underline;}
#page_footer ul {margin:0;}
#page_footer li {list-style:none; padding:0;}
#page_footer li a {color:#ddd; text-decoration:none;}
#page_footer li a:hover {color:#fff; text-decoration:underline;}
#page_footer hr {background:#777; background:rgba(255,255,255,0.2); color:#777; color:rgba(255,255,255,0.2); clear:both; float:none; width:100%; height:.1em; margin:0 0 1.45em; border:none;}

#footer_banners {}
.footer-banner-wrapper {position:relative; width:312px; height:140px; overflow:hidden; border-radius:10px; box-shadow:0 4px 10px rgba(0,0,0,0.5);}
.footer-banner-wrapper img {position:absolute; z-index:1;
width: 100%;
}
.banner-caption {width:297px; position:absolute; bottom:0; padding:5px 0 5px 15px; font-size:1.3em; font-weight:bold; border-radius: 0 0 6px 6px; background:url(../images/bg-black85.png) 0 0 repeat ;border-top:1px solid #b00; z-index:100;}
#footer_banners a {text-decoration:none !important;}
/*
span.banner_caption .black {background:rgba(0,0,0,0.9);border-top:1px solid #b00;}
span.banner_caption .red {background:rgba(187,0,0,0.9);border-top:1px solid #fff;}
*/

#footer_links {clear:both;}
#footer_info {}
#footer_info p {margin-bottom:0;}
#footer_info a {color:#fff;}
#footer_info a:hover {color:#fff; text-decoration:underline;}
#footer_info a.rss {padding:0 0 2px 20px; background: url(../images/social/icon-rss.png) 0 0 no-repeat; height:20px;}
#footer_info a:hover.rss {background-position:0 -18px;}

#institutional_info, #footer_social {margin-top:5px;}

#footer_social a.sm_facebook {height:17px; width:74px; display:inline-block; text-indent:-9999px; margin:0 10px 0 0; background: url(../images/logo-facebook.png) 0 0 no-repeat;}
#footer_social a:hover.sm_facebook {background-position:0 -18px;}
#footer_social a.sm_twitter {height:17px; width:74px; display:inline-block; text-indent:-9999px; margin: 0; background: url(../images/logo-twitter.png) 0 0 no-repeat;}
#footer_social a:hover.sm_twitter {background-position:0 -18px;}
/*
#footer_social a.sm_flickr {height:23px; width:74px; display:inline-block; text-indent:-9999px; margin: 10px 10px 0 0; background: url(../images/logo-flickr.png) 0 0 no-repeat;}
#footer_social a:hover.sm_flickr {background-position:0 -23px;}
*/
#footer_social a.sm_youtube {height:23px; width:74px; display:inline-block; text-indent:-9999px; margin: 0; background: url(../images/logo-youtube.png) 0 0 no-repeat;}
#footer_social a:hover.sm_youtube {background-position:0 -23px;}

#footer_social-new {float:right;}
#footer_social-new a.socialicon img {height:32px; width:32px; margin-left:10px; background:#666; border-radius:4px;}
#footer_social-new a:hover.socialicon img {background:#b00;}


#footer_social_share_osu {padding:12px; margin: 18px 0 10px 0; background-color:#eeeeee; border-radius:6px;}
	#footer_social_share_osu a.socialicon img {height:24px; width:24px; margin-right:8px; background:#666; border-radius:4px;}
	#footer_social_share_osu a:hover.socialicon img {background:#b00;}
	#footer_social_share_osu > p {margin-bottom:5px; margin-top:0px;}
	div#footer_social_share_osu a {
		text-decoration: none;
		}
div#footer_social_share_osu .socialicon.socialicon-first img {
  margin-left: 0;
  padding-left: 0;
}

#footer_giving {float:right;}

/*-----------------------------------
  Content pages
-----------------------------------*/
#content_page div#content {background:#fff; min-height:400px;}
#content_page div#content.twocolumn {background:#fff url(../images/bg-content.jpg) top center repeat-y; }
#content_page div#content.removeminheight {min-height:250px;}
#content_page .twocolumn #left_col h3 {font-size: 22px;}

/* One centered column */
#content_page #centered_col {}
#content_page #centered_col {padding-top:1.5em; padding-bottom:20px;}
#content_page #centered_col h2 {color:#b00; font-size:30px; font-weight:300;}
#content_page #centered_col p {font-size:14px; line-height:21px;}
#content_page #centered_col li {font-size:14px; line-height:21px;}
#content_page #centered_col blockquote {border-left:1px solid #b00; margin-left:0; padding-left:1.5em;}
#content_page #centered_col blockquote p {color:#b00; font-size:20px; font-weight:300;}
#content_page #centered_col blockquote p span#quoteCredit {font-size: 13px; text-align:right; color:#666;}
#content_page #centered_col ul ul {margin-bottom:0;}

/* Two column layout */
/* Left column */
#content_page #left_col {padding-bottom:20px;}
#content_page #left_col h2 {/* font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; */ color:#b00; font-size:30px; font-weight:300;}
#content_page #left_col p {/* font-family:Georgia, 'Times New Roman', serif; */ font-size:14px; line-height:21px;}
#content_page #left_col li {/* font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; */ font-size:14px; line-height:21px;}
#content_page #left_col blockquote {border-left:1px solid #b00; margin-left:0; padding-left:1.5em;}
#content_page #left_col blockquote p {/* font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; */ color:#b00; font-size:20px; /* font-weight:400; */}
#content_page #left_col blockquote p span#quoteCredit {width:100%; display:block; font-size:13px; text-align:right; color:#666;}
#content_page #left_col ul ul {margin-bottom:0;}

#content_page #left_col .left-photo {font-size:13px; color:#666; width:178px; float:left; padding:0 18px 4px 0;}

#content_page #left_col .interviewer {text-align:right; font-style:italic; display:block;}


/* Right column */
#content_page #right_col { /* padding-top:1.5em; */ font-size:14px; line-height:21px; overflow:hidden;}
#content_page #right_col h6 {margin-top:1.5em;}
#content_page #right_col ul {margin:0; /*padding:10px 0 0 0;*/}
#content_page #right_col li {list-style:none; margin:.5em 0;}
#content_page #right_col ul.feature_links {padding:1em;}
#content_page #right_col ul.feature_links li {list-style:disc;}
#content_page #right_col p.caption {font-weight:bold; font-size:11px; line-height:1.3em;}
#content_page #right_col ul ul {margin-bottom:0;}
#content_page #right_col iframe {width:230px !important; overflow:hidden !important;}
#content_page #right_col li.related_feature {margin-bottom:1.5em;font-size:11px; font-weight:bold; line-height:14px;}
#content_page #right_col li.related_feature img {}
#content_page #right_col ul.feature_taglist li {display:inline-block; margin:4px 2px;}
#content_page #right_col ul.feature_taglist li a {background:#f3f3f3; border-radius:4px; padding:4px 6px;}
#content_page #right_col ul.feature_taglist li a:hover {background:#fff; text-decoration:none;}

/* Fixed scrolling div */
#comment {overflow:hidden; /* padding-bottom:30px; margin-bottom:30px; */}

#content_page div.iotd {padding-bottom:1.5em;}
#content_page div.iotd p { font-size:12px !important;}
#content_page div.iotd p.subhead_link {margin-bottom:0;}
#content_page div.iotd p.caption {font-weight:bold; margin:0; padding:0;}
#content_page div.iotd p.credit {margin:0; padding:0;}

span.feature_date {font-style:italic; float:left; clear:none;}
h2.letterheading {border-bottom:1px dotted #b00;}

#right_col ul li {margin-bottom:1.5em;}

#content_page #right_col ul.alpha_nav {margin:20px 0; padding:0; overflow:hidden;}
#content_page #right_col ul.alpha_nav li {margin:0; padding:0; display:inline-block; list-style:none;}
#content_page #right_col ul.alpha_nav li a {display:block; text-align:center; height:25px; min-width:25px; margin:2px; background:#efefef; border-radius:3px; border:1px solid #ddd; text-decoration:none; font-weight:bold; line-height:26px; -webkit-transition:background .2s ease-in;}
#content_page #right_col ul.alpha_nav li a.wide {padding:0 7px !important;}
#content_page #right_col ul.alpha_nav li a:hover {background:#fff;}


/* Feature content */

.feature-call-to-action { margin-bottom: 2em; }

.feature-call-to-action .wrap {
  margin: 0 auto;
  max-width: 1090px;
}
.feature-call-to-action .wrap > div {
  float: left;
  width: 33.33333%;
  max-width: 350px;
}
.feature-call-to-action .wrap > div:first-child a {
  margin-left: 0;
}
.feature-call-to-action .wrap > div:last-child a {
  margin-right: 0;
}
.feature-call-to-action .btn-scarlet {
  background: #bb0000;
  color: #fff;
  text-decoration: none;
  padding: .5em;
  display: block;
  text-align: center;
  border-radius: .25em;
  margin: 0 5px;
  font-size: 15px;
}
.feature-call-to-action .btn-scarlet:hover {
  background: #850000;
  text-decoration: underline;
}

#feature_content {background: #b1b1b1 url(../images/bg-feature.jpg) left top repeat-x; padding:30px 0 10px 0;}
#feature_content .container {}
#feature_info h2 {text-align:left; color:#b00; font-size:30px; line-height:36px; font-weight:300;}
#feature_content .container span.feature_date {color:#666; font-style:italic; clear:none; margin:-3.1em 0 .5em 0; font-size:1.2em; float:right; /* font-weight:400; */ }
#feature_content .video_container {clear:both; width:100%; text-align:center;}
#feature_content .video_container iframe{
  -webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 20px rgba(0,0,0,0.3);}

#feature_content #feature_slideshow {height:400px;}
#feature_content #feature_slideshow div.camera_caption > div {font-size:11px; font-weight:bold;}
/* Note: thumbnails for slideshow disabled in ie.css */

#feature_info {}
p.feature_intro, #content_page #left_col p.feature_intro {color:#666; font-size:1.2em; margin-bottom:0;/* font-style:italic; font-weight:400; margin-top:16px; */}
p.feature_intro em {/* font-style:normal; */}

div.feature_listing {margin-bottom:40px;}
div.feature_listing img {box-shadow:0 0 10px rgba(0,0,0,0.3); padding:5px; background:#fff;}

div.pagination {text-align:center; width:590px; padding-bottom:20px;}
div.pagination ul {margin:0; padding:0;}
div.pagination li {list-style:none; display:inline-block; margin:0 2px; padding:0;}
div.pagination li a {padding:5px 10px; margin:0; background:#efefef; border-radius:2px; border:1px solid #ccc; font-size:10px; font-weight:bold; color:#666; text-decoration: none;}
div.pagination li a.active {color:#b00;}
div.pagination li a.active:hover {}
div.pagination li a:hover {}

ul#important_dates {margin:0 0 1.5em 0;}
ul#important_dates li {list-style:none;padding:0; margin:0;}

#content_page div.thumbnail-download {float:left; width:135px; margin:0; padding:0; height:170px;}
#content_page div.thumbnail-download p {font-size:10px !important; line-height: 14px !important;}


#content_page p.small {font-size:10px !important;}
#content_page p.large {font-size:20px !important;}

div.share_this {clear:both; display:block; margin:10px 0 10px 0;}
div.share_this iframe {box-shadow:none !important;}

/*----------------------------------
  Index elements
----------------------------------*/


/* Little icon links */
span.icon_links {float:right;}
span.icon_links a {height:16px; width:16px; display:inline-block; text-indent:-9999px; margin-top:3px;}
span.icon_links a.facebook_link {background: url(../images/social/icon-facebook.png) 0 0 no-repeat;}
span.icon_links a.flickr_link {background: url(../images/social/icon-flickr.png) 0 0 no-repeat;}
span.icon_links a.twitter_link {background: url(../images/social/icon-twitter.png) 0 0 no-repeat;}
span.icon_links a.youtube_link {background: url(../images/social/icon-youtube.png) 0 0 no-repeat;}
span.icon_links a:hover, span.icon_links ul.tabs li.active a {background-position: 0 -16px;}
span.icon_links a.rss_feed {background: url(../images/social/icon-rss.png) 0 0 no-repeat;}
span.icon_links a:hover.rss_feed {background-position: 0 -18px;}
span.icon_links a.twitter {background: url(../images/social/icon-twitter.png) 0 0 no-repeat;}
span.icon_links a:hover.twitter {background-position: 0 -18px;}

/* Latest News and Events feed */
#newsevent_feed {padding:10px 0; overflow:hidden; margin-top:10px; margin-bottom:0px;}
#newsevent_feed ul {margin: 0 1em;}
#newsevent_feed ul li {list-style:none; margin-bottom:0px;}
#newsevent_feed ul li div.newsfeed_item {border-bottom:solid 1px #ccc; overflow:hidden; margin-bottom: 15px;}
#newsevent_feed ul li div.newsfeed_text {}
#newsevent_feed ul li div.newsfeed_text h6 {display:inline;}
#newsevent_feed ul li div.newsfeed_text p {margin-bottom:5px; float:left; line-height:1.4;/* font-size:11px; */}
#newsevent_feed ul li div.social_links {float:right; width:45px;}
#newsevent_feed ul li div.social_links a.retweet {height:16px; width:20px; display:inline-block; background: url(../images/icon-retweet.png) 0 0 no-repeat; text-indent:-9999px;margin-bottom:5px;}
#newsevent_feed ul li div.social_links a.fb_like {height:16px; width:20px; display:inline-block; background: url(../images/icon-fb_like.png) 0 0 no-repeat; text-indent:-9999px;}
#newsevent_feed ul li div.social_links a:hover {background-position: 0 -16px;}
#newsevent_feed .more_news a {font-size:10px; float:left; margin:0 15px;}
#newsevent_feed .see_more a {font-size:10px; float:right; margin:0 15px;}
#content_page #right_col #newsevent_feed ul li div.newsfeed_text p {font-size:12px; line-height:16px; margin:0 1.5em .5em;}


ul#mr_news_feed_ul li:last-child div.newsfeed_item, ul#newsevent_feed_ul li:last-child div.newsfeed_item {
  border-bottom: 0 none;
  margin-bottom: 0;
  padding-bottom: 0;
}
#newsevent_feed ul li div.newsfeed_text {
  padding-bottom: 0.5em;
}

/* Interact feed */
#interact_feed {margin-top:10px;}
ul.tabs {margin:0;}
ul.tabs li {float:left; list-style:none; margin-left:5px;}
#youtube_tab {}
#youtube_tab img {width:230px;}
#facebook_tab {}
#facebook_tab iframe {width:230px !important; height:450px !important; /* border-bottom:1px solid #94A3C4 !important; */}
#facebook_tab iframe * {font-size:10px !important;}
#twitter_tab {}
#twitter_tab div.twtr-widget {font-size:11px !important; }
#flickr_tab {}
#flickr_tab img {padding:2px; background:#fff; border:1px solid #ccc; margin:0 7px 7px 0;}



.img-wrap {
  display: block;
  height: 109px;
  overflow: hidden;
}


.interact_item {
  margin-bottom: 1em;
}




.interact_item a.img-wrap img {
  margin-top: -19px;
}

.interact_item > p {
  margin-top: 0.1em;
}

/* index links */
/* #index_links {margin-top:10px;} */

#index_links h4 {margin-bottom:15px;}
#index_links ul, #index_links ol {padding:0; margin-left:0;}
#index_links li {list-style:none; }

/* large/small text popular links */
ul#link_cloud {margin: 10px 0 0; overflow:hidden; }
ul#link_cloud li {margin-right:1em; float:left; list-style:none; line-height:24px;}
ul#link_cloud li a {}
ul#link_cloud li a:hover {}

ul#link_cloud li a {font-size:14px;}
ul#link_cloud li:nth-child(-n+4) a {font-size:18px;}

#content_page ul#link_cloud {background: #efefef; padding:1em; margin-bottom: 1.5em;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;}
#content_page ul#link_cloud li {
  font-size: 18px;
  line-height: 120%;
}


.span-10.last.innovative-funding {
  margin-bottom: 1em;
}



/* BLock style popular links 2013-03-18 */
/*
ul#link_cloud {margin: 10px 0 0; overflow:hidden; }
ul#link_cloud li.cloud1 span.popItem {display:inline-block; margin:4px 2px;}
ul#link_cloud li.cloud1 span.popItem a {font-size:14px; background:#fafafa; border-radius:4px; padding:4px 6px;}
ul#link_cloud li.cloud1 span.popItem a:hover {background:#fff; text-decoration:none;}
*/
/* Second level clouds */
/*
#content_page ul#link_cloud {background: #eaebeb; padding:1em; margin-bottom: 1.5em;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;}
#content_page ul#link_cloud li {
  font-size: 18px;
  line-height: 120%;
}
*/





/*-----------------------------------
  Other custom classes
-----------------------------------*/

.left {float:left;}
p img.left, p img.right {margin-top:0;}

.right {float:right;}
.middle {vertical-align: middle;}

#content_page p.swatch {font-size:12px !important;}
#content_page p.swatch span.sample {font-size:11px !important; height: 20px; /* width: 90%; */ display: block; padding: 80px 0 4px 4px; border: 1px solid #ccc; font-weight: bold;}


.white_grad {background: #fff; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fafafa'); /* for IE */
  background: -webkit-gradient(linear, right top, left top, from(#fff), to(#fafafa)); /* for webkit browsers */
  background: -moz-linear-gradient(right, #fff, #fafafa); /* for firefox 3.6+ */;}

.shadow {-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,.2);
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,.2);
  box-shadow: 0px 0px 6px rgba(0,0,0,.2);}

/* Rounded corners. Not really supported in IE */
.rounded {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

/* Drop shadow. Not really supported in IE */
.drop_shadow {
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
     -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
          box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}

.gray_bg {background:#efefef; overflow:hidden;}
.white_bg {background:#fff;}
.red {color:#b00;}

#sharing {}
#twitter_hashtag {text-align:right; width:100%;font-size:11px;  }

/* updatable Alumni Assc magazine stack */
img.osuaa_mag {display:block; padding:36px 50px 4px 41px; margin-bottom:1.5em; background:transparent url(../images/osuaa_mag.png) 0 0 no-repeat;}

ul.rss_links {margin:1em;}
ul.rss_links li {list-style: disc !important; margin:0 0 .25em 1em;}

/* Feature minigallery */
.minigallery {display:block; overflow:hidden; }
.minigallery .gal-item {float:left;}
.minigallery .gal-item img {margin: 0 10px 10px 0;}



/* Expandable list */

ul.explist li {

    margin:0;
    padding:0;
    cursor: pointer;
}

ul.explist li {
  list-style:none;
    background-position: 1px 6px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-image: url(../images/normal.png);
}

ul.explist li ul {

    margin:0 !important;
    padding:0;
    cursor: pointer;
}
ul.explist li ul li {line-height:1.2em;}


/* Collapsed state for list element */
ul.explist .collapsed {
    background-image: url(../images/collapsed.png);
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */
ul.explist .expanded {
    background-image: url(../images/expanded.png);
}
ul.explist {
    clear: both;
}


/* Popular links filter menu */

#navPopHead {
  float: left;
  position: relative;
  margin-bottom: 0px;
}

.navPop {
  margin: 0 0 0 2em;
  padding: 0;
  list-style: none;
  float: right;
  position: relative;
  margin-bottom: 0px;
  font-size: smaller;
}

ul.navPop li {border-radius:4px; }

.navPop li {
  border: 1px solid #ccc;
  float: left;
  display: block;
  width: 140px;
  background: #fafafa url(../images/arrow-down.png) 95% 50% no-repeat;
  position: relative;
  z-index: 500;
  margin: 0;
  text-align: left;
}

/*  parent menu */
.navPop li a {
  display: block;
  padding: 3px 5px;
  color: #3C3C3C;
  text-decoration: none;
}

.navPop li a:hover {
  background: #e7f1fa url(../images/arrow-down.png) 95% 50% no-repeat;
  color:#333;
}

.navPop li a.active {
  background: green;
}

/* different style for default selected value */
.navPop a.selected {
}

/* submenu hidden by default */
.navPop ul {
  position: absolute;
  left: 0;
  display: none;
  margin: 1px 0 0 -1px;
  padding: 0;
  list-style: none;
  width:100%;
}

.navPop ul li {
  width: 100%;
  float: left;
  border-top: 0px;
  background-image: none;
  border-radius:0;
}

.navPop ul li.first {
  /* border: 1px solid #ddd; */
}

/* display block will make the link fill the whole area of LI */
.navPop ul a {
  display: block;
}

.navPop ul a:hover {
  text-decoration: underline;
  background-image:none;
}

.navPop ul li a {
  padding: 5px 10px;
}

ul#link_cloud li {
  line-height: 22px;
  display: inline;
  float: none;
}

.hiddenItem {
  position: absolute;
  left: -99999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}



/* Apps */


.downloadApp {
  text-align: center;
}

.downloadApp h5 {
  margin-bottom: .75em;
}

.downloadApp .dlLinks {
  margin-bottom: .5em;
}

.downloadApp .dlLinks a {
  padding-left: 21px;
  background: url(../images/home/apps/appDevices.png) 0 0 no-repeat;
}

.downloadApp .dlLinks a {
  background: url(../images/home/apps/appDevices.png) left 0px no-repeat;
  padding-left: 29px;
  height: 31px;
  display: inline-block;
  line-height: 31px;
}

.downloadApp .dlLinks a.apple {
  background-position: 0px -32px;
}

.downloadApp .moreApp {
  margin-bottom: .2em;
}

.app_icon img {
  width: 64px;
    height: 64px;

}


/* Google custom search */
.gsc-input {padding:5px !important; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:lighter; font-size:16px;}
#queries h4 {width:100%; display:block;}
#queries a {padding:3px 5px; margin:0 5px 5px 0; background:#fff; border-radius:4px; display:inline-block;}


/*----------------------------------
Future Students: Buckeye Bloggers
----------------------------------*/

.student-bloggers {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#content_page #left_col li.student-blogger {
  float: left;
  line-height: 110%;
  margin-bottom: 10px;
  position: relative;
  width: 110px;
}

li.student-blogger {height:160px; margin-right:5px;}

li.student-blogger img {
  display: block;
  margin-bottom: 3px;
  width: 118px;
}

#content_page #left_col li.student-blogger span {
  font-size: small;
  margin-right: 5px;
}

li.student-blogger .date {
  font-weight: bold;
}

/* Forms */

input, textarea, select {
  background-color: #edebeb;
  border: 1px solid #ccc;
  padding: 0.25em;
}

input[type="submit"], input[type="text"], textarea {
  font-size: 1.25em;
}

/* Signature Generator Styles
from Skeleton base.css

================================================== */


/* #Forms
================================================== */

  #sigGenerator form {
    margin-bottom: 20px; }
  #sigGenerator fieldset {
    margin-bottom: 20px; border:0; padding:0; }
  #sigGenerator input[type="text"],
  #sigGenerator input[type="password"],
  #sigGenerator input[type="email"],
  #sigGenerator input[type="url"],
  #sigGenerator textarea,
  #sigGenerator select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 12px "Droid Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* color: #777; */
    margin: 0;
    width: /* 210px */ 90%;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff; }
  #sigGenerator select {
    padding: 0; }
  #sigGenerator input[type="text"]:focus,
  #sigGenerator input[type="password"]:focus,
  #sigGenerator input[type="email"]:focus,
  #sigGenerator input[type="url"]:focus,
  #sigGenerator input[type="tel"]:focus,
  #sigGenerator textarea:focus {
    border: 1px solid #aaa;
     color: #222;
     -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
  #sigGenerator textarea {
    min-height: 60px; }
  #sigGenerator label,
  #sigGenerator legend {
    display: block;
    font-weight: bold;
    font-size: 13px;  }
  #sigGenerator select {
    width: 90%; }
  #sigGenerator input[type="checkbox"] {
    display: inline; }
  #sigGenerator label span,
  #sigGenerator legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444; }

  #sigGenerator td {vertical-align: top;}
  #sigGenerator td select {margin-top:10px;}

  /* Add style and asterisk to required elements */
  #sigGenerator label[required="true"] {color:#b00;}
  #sigGenerator label[required="true"]:after {content:' *';}

  div.email_signature {background:#ffffff; border:1px solid #ddd; padding:1em 1em 0 1em;}

  /* placeholder text */
  ::-webkit-input-placeholder {color: #ccc;}
  :-moz-placeholder { /* Firefox 18- */color: #ccc;}
  ::-moz-placeholder {  /* Firefox 19+ */color: #ccc;}
  :-ms-input-placeholder {color: #ccc;}

/*CSS for Downloads-New*/
#content_page div.wallpaper p {font-size:10px !important; line-height: 14px !important; text-align: center;}

div.wallpaper {float: left; font-size: 0.8em; line-height: 100%; margin: 5px 22px -3px 0; position: relative;width: 166px;}

ul.download-nav {
  margin:0 0 20px 0;
  padding:0;
}

ul.download-nav li {
  float:left;
  list-style: none outside none;
  margin:0;
  padding:0;
  }
ul.download-nav li a {
  background-color:#EEEEEE;
  padding:5px 10px;
  margin:0px 2px 24px 0px;
}


.download_areas h3 a:hover {
  text-decoration: none;
}
.box .downloads_icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 26px;
  margin-bottom:20px;
}
.box .downloads_h2 {margin-bottom: 0.25em;}
.box .downloads_h2 a {text-decoration: none; color:#BB0000;}
.download_areas .box p.quiet {margin:0px; }
.phonetype {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #d7d7d7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#d7d7d7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#d7d7d7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#d7d7d7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
  -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
  width:197px;
  /* height:44px; */
  border: 1px solid #DADADA;
  padding: 11px 16px;
  float:right;
  margin-bottom:7px;
  position:relative;
}
.phoneicon img {
    float: left;
    display:inline-block;
    margin: 0px 16px 0px 0px;
}
.appicon img {
    display:inline-block;
    margin: 0px 0px 0px 0px;
    -moz-border-radius: 22px;
border-radius: 22px;
-moz-box-shadow: 0px 2px 3px #999999;
-webkit-box-shadow: 0px 2px 3px #999999;
box-shadow: 0px 2px 3px #999999;
}
.phonetype h4 {
  margin:0;
  display:inline-block;
    position:absolute;
    top:27%;
    left:26%;
    color:#0E4E8E;
}
.phonetype a:hover {color:#000000; text-fill-color:#000000;}

#apps_page p {margin: 1em 0 0;}

#apps_page .span-24, div.span-24 {margin-bottom: 1.5em;}


/* # jQuery Accordion
================================================== */

#this-weeks-events ul,
#other-events ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* # jQuery Accordion
================================================== */

#accordion-container {}
.accordion-header {cursor: pointer; padding-right:30px;}
.active-header {background: url(../images/active-header.gif); background-repeat: no-repeat; background-position: 100% 50%;}
.active-header:hover {background: url(../images/active-header.gif); background-repeat: no-repeat; background-position: 100% 50%;}
.inactive-header {background: url(../images/inactive-header.gif); background-repeat: no-repeat; background-position: 100% 50%;}
.inactive-header:hover {background: url(../images/inactive-header.gif); background-repeat: no-repeat; background-position: 100% 50%;}
.accordion-content {display: none;}

/* Presidential search updates */
#presidential_search {margin-bottom:1.5em;}
#presidential_search h4 {}
#presidential_search div.pres_search {display:block; width:100%; overflow:hidden; background:#fff url(/assets/site/images/seal.png) 105% 50% no-repeat; margin-top:10px;}
#presidential_search p {margin:10px;}


a.button {display:inline-block; padding:1em 2em; background:#333; color:#fff; text-decoration:none; font-weight:600; border-radius:4px; margin-right:1em;}
a:hover.button {background:#555;}
